 /* Landscape - телефоны */
@media (max-width: 480px) {
	.tblRow {
		font-size: 10px !important;
	}
	.table-text {
		width:50px !important;
	}
	.table-text a {
		line-height:11px;
	}
	.shops-logo-ico{
		width:100%;
	}
	.col2-table{
		width:100%;
	}
	.col4-table{
		width:100%;
		margin:10px 0;
		text-align:center;
	}
		.col4-table a{
			font-size:14px;
		}
		.col4-table b{
			font-size:16px;
		}
	.shops-logo-ico{
		width:234px;
		margin:20px auto;
	}
}  
 
@media (max-width: 600px) { 

.sidebar{
	float:none;
	width:280px;
	clear:both;
	margin:0 auto;
}
	.bannerBlock{
		display:block;
		margin:10px auto;
	}
		.header-menu-logo{
			width:160px !important;
		}

		.main-content-block{
			float:none;
			width:100%;
			clear:both;
		}
			.main-content-block article {
				padding-right:0;
			}
	
	
	.copyright{
		padding: 0 20px;
	}
		.footer-left{
			display:none;
		}
			.footer-right img{
				margin:10px 0 !important;
			}
	.main-content-block article {
		padding: 0 10px;
	}
	.main-table{
		margin-left:0px;
	}
	.main-content-block article h2 {
		font-size: 20px;
	}
	.google-map{
		width:100% !important;
	}
}

 /* 767 > */
@media (max-width: 767px) {
body{
	padding:0;
	margin:0;
}
.banner .span9 img{
	float:left;
}
.banner .span3 {
	display:none;
}
.container{
	margin: 0 auto;
}
	.header-menu-block{
		height:60px;
	}
		.header-menu-logo{
			width:180px;
			margin-left:10px;
		}
		.main-nav-container {
			position:relative;
			right:-30px;
		}
			.header-menu-logo img{
				margin-top:0;
			}
		.header-menu-links{
			float:right;
			width:100px;
		}
		.header-menu-login{
			display:none;
			width:100px;
			margin-left:10%;
		}
	.header-search-block > div{
		display:none;
	}
		.header-search-block span a{
			display:inline;
			padding-left:5px;
			font-size:16px;
			color:#4E4E4E;
		}

	#main-content{
		padding: 0 20px;
	}
		.main-content-block article {
			padding: 0 10px;
		}
		
	.footerText-left-container{
		width:100%;
		text-align:center;
	}
	.footerText-right-container{
		width:100%;
		margin:0 auto;
	}
		.copyright{
			padding:5px 0;
		}
		.footer-left{
			padding: 5px 10px 0 0;
		}
		.footer-right{
			margin-right:7%;
		}
		.footer-right img{
			margin:5px 0 0 13px;
		}
	.tblRow {
		font-size: 11px;
	}
	.main-table{
		margin-left:10px;
	}

}
 
  /* От портретного планшета до ландшафтного экрана и настольных дисплеев */
@media (min-width: 768px) and (max-width: 979px) {
.container{
	margin: 0 auto;
}
	#header-outer{
		
	}
		.header-menu-logo{
			width:150px;
		}
		.header-menu-links{
			width:58%;
			float:left;
		}
		.header-menu-login{
			width:150px;
		}
		.header-menu-links ul{
			margin:0;
		}
		.header-menu-links ul li{
			font-size:15px;
			margin:5px;
		}

	#main-content{
		padding: 0 20px;
	}

	
		.footerText-left-container{
			width:100%;
			float:none;
			clear:both;
			text-align:center;
		}
		.footerText-right-container{
			width:100%;
			float:none;
			clear:both;
		}
			.copyright{
				padding:5px 0;
			}
			.footer-left{
				padding: 5px 10px 0 0;
			}
			.footer-right img{
				margin:5px 0 0 13px;
			}
			
	.tblRow {
		font-size: 11px;
	}
}

@media (min-width: 1200px){

	.header-menu-block{
		font-size:20px;
	}
}
